> DIO/ Actualités/ Eduroam : nouveau certificat serveur Radius

Les serveurs d'authentification Radius de l'infrastructure Eduroam de l'Observatoire ont depuis hier des nouveaux certificats X.509. Les anciens allaient expirer.

Si vous êtes personnel de l'Observatoire et que vous constater qu'Eduroam ne fonctionne plus, vous devez mettre à jour votre configuration.

Le plus simple est de le faire avec l'outil CAT comme si c'était une première installation. Se référer à la documentation DIO.

Merci pour votre compréhension.